@media only screen and (max-device-width: 200px) {

	/* pagewrap */
	#sivu {
		width: 100%;
		overflow: hidden;
	}

    #sisuscenter {
    	width: 100%;
    	margin: 0;
		padding: 0;
		border-radius: 0;
		box-shadow: none;
    	/* overflow: scroll; */
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

}



/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#sivu {
		width: 100%;
		overflow: hidden;
	}

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

}

/************************************************************************************
smaller than 730
*************************************************************************************/
@media screen and (max-width: 768px) {

	
	#sivu {
		width: 90%;
	}

	#sisuscenter {
    	width: 80%;
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	
	#sivu {
		width: 90%;
	}

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

	#sisuscenter {
    	  width: 80%;
    	  /* overflow: scroll; */
        }

	#mmkartta {
         width:98%;
         height:440px
       }
	#emailform {
		font-size: 14px;
	}
	#emailform textarea {
		max-width: 100%;
	}
	.lomake {
		width: 90%;
		margin: 0 auto;
	}
	.lomake label, .lomake input {
		width: 100%;
		float: none;
		margin: 5px auto;
	}
	.lomake textarea {
		width: 100%;
		min-width: 100%;
	}
	
	.lomake input[type="text"] {
		padding: 2px;
		font-size: 14px;
		border: solid 1px lightgray;
		border-radius: 0;
	}
	.lomake input[type="submit"] {
		width: 110px;
		height: 45px;
		background: #026ACB;
		color: white;
		border: none;
		margin-top: 20px;
		border-radius: 0;
		font-size: 15px;
	}

}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	#sivu {
    	width: 100%; 
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

    #sisuscenter {
    	width: 100% !important;
    	margin: 0;
		padding: 0;
		border-radius: 0;
		box-shadow: none;
    }

	#logo {
		float: none;
		background-position: 50%;
	}
    #mm-nav {
    	/*float: none;*/
    	text-align: center;
    	margin: 0 auto;
    }
	.osaamisluettelo {
		padding: 20px 0;
	}
	.clearfix {
		padding: 5%;
	}

}

/* iPad 3 & 4 */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (-webkit-min-device-pixel-ratio: 2) {

/* @media screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2) { */

	html {
		-webkit-text-size-adjust: none;
	}

	#sivu {
    	width: 100%;
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

    #sisuscenter {
    	width: 90%;
    	/* overflow: scroll; */
    }

	#logo {
		float: none;
		background-position: 50%;
	}
    #mm-nav {
    	/*float: none;*/
    	text-align: center;
    	margin: 0 auto;
    }

}

/* iPhone 4 this covers many devices */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {

/* @media screen and (device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2) {*/

	html {
		-webkit-text-size-adjust: auto;
	}

	#sivu {
    	width: 100%; 
    	float:none;
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

    #sisuscenter {
        width: 100%;
        overflow: scroll; 
    }

	#logo {
		float: none;
		background-position: 50%;
	}
    #mm-nav {
    	/*float: none;*/
    	text-align: center;
    	margin: 0 auto;
    }

    #mmkartta {
      width:100%;
      /* height:100%; */
    } 

}


/* Samsung Galaxy S3*/
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {

	html {
		-webkit-text-size-adjust: none;
	}

	#sivu {
    	width: 90%; 
    	float:none;
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

    #sisuscenter {
    	width: 80%;
    }

	#logo {
		float: none;
		background-position: 50%;
	}
    #mm-nav {
    	/*float: none;*/
    	text-align: center;
    	margin: 0 auto;
    }

}

/* Samsung Galaxy NotePro 12 */
@media only screen and (min-device-width : 1600px) and (max-device-width : 2560px)and (-webkit-min-device-pixel-ratio: 2) {

	html {
		-webkit-text-size-adjust: none;
	}

	#sivu {
    	width: 100%; 
    	float:none;
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

    #sisuscenter {
    	width: 90%;
    }

	#logo {
		float: none;
		background-position: 50%;
	}
    #mm-nav {
    	/*float: none;*/
    	text-align: center;
    	margin: 0 auto;
    }

}

@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
	
	#sivu {
    	width: 100%; 
    	float:none;
    }

	#mm-center {
  		width: 100%; 
  		margin: 0 auto;
	}

    #sisuscenter {
    	width: 90%;
    }


}
